Jump to content

  • Curse Sites
Become a Premium Member! Help
Latest News Article

How to download and move TNT mod by using MultiMC


  • Please log in to reply
4 replies to this topic

#1

Dodi34
    Dodi34

    Tree Puncher

  • Members
  • 10 posts

Posted 06 February 2013 - 05:46 PM

I would appreciate, if someone in this forum could tell me, how to download TNT mod 1.4.7. Last time I've got great help from this forum to download Tropicraft Mod, which is actually the only MOD I have been able to download for my son. Now he would like to get the TNT Mod 1.4.7 and I don't know why it didn't work. I've tried to move some files to Minecraft.jar and one file to Mods Folder, but it didn't work. Now, my Minecraft.jar includes Minecraft Forge and Tropicraft for MC 1.4.6.

Register or log in to remove.

#2

ImDeadOnIdeas

Posted 06 February 2013 - 05:51 PM

Just don't make a folder for the mods, and drag the .class files into it. That'll work Posted Image
Sorry, just remembered you were using MultiMC, a program which I have no experience with.

Aren't contractions just amazing?

Posted Image


#3

Navist
    Navist

    Zombie Killer

  • Curse Premium
  • Curse Premium
  • 231 posts

Posted 06 February 2013 - 07:37 PM

View PostDodi34, on 06 February 2013 - 05:46 PM, said:

I would appreciate, if someone in this forum could tell me, how to download TNT mod 1.4.7. Last time I've got great help from this forum to download Tropicraft Mod, which is actually the only MOD I have been able to download for my son. Now he would like to get the TNT Mod 1.4.7 and I don't know why it didn't work. I've tried to move some files to Minecraft.jar and one file to Mods Folder, but it didn't work. Now, my Minecraft.jar includes Minecraft Forge and Tropicraft for MC 1.4.6.

TNT Mod 1.4.7 is not yet compatible with ForgeML. You need ModLoader (Risugami's) for it to work properly. I will be making it compatible with ForgeML at some point. No idea when though.
Posted Image

#4

Dodi34
    Dodi34

    Tree Puncher

  • Members
  • 10 posts

Posted 06 February 2013 - 07:56 PM

View PostNavist, on 06 February 2013 - 07:37 PM, said:

TNT Mod 1.4.7 is not yet compatible with ForgeML. You need ModLoader (Risugami's) for it to work properly. I will be making it compatible with ForgeML at some point. No idea when though.

Thank you very much Navist. Yes, I've read from the TNT Mod download instructions that I should need ModLoader. However, earlier I remember someone explaining to me that Forge does include already ModLoader/ModLoader features, so I should not install ModLoader together with the Forge. Today I've learned that again, i.e. after downloading "one" ModLoader I couldn't open Minecraft, at all, i.e. I've got a "crash report" message. Could you please explain, what is the difference between the Forge and the ModLoader? As you probably can read between the lines, I'm just a father - trying to help my son to continue playing the Minecraft. Do you have any good recommendations for other Mods, compatible with the Forge. Now I have "Minecraft Forge 6.6.0.497" in the Minecraft.jar.

#5

Navist
    Navist

    Zombie Killer

  • Curse Premium
  • Curse Premium
  • 231 posts

Posted 06 February 2013 - 09:35 PM

I would suggest looking into Feed the Beast, it has a bunch of mods wrapped into one. Some very challenging mods are in it or just some simple mining ones as well. Would be great for you two to do together. My GF and I both spend time on it and it gives us quality time we both can enjoy.

The difference between ModLoader and Forge ModLoader is far and between. Things you might not understand without proper experience with java but both should not be installed as they probably edit the same files. Methods, Call Functions, ect... are different in both. Hope this helped you out :)
Posted Image